singularity(1)

NAME

singularity-plugin-create - Create a plugin skeleton directory

SYNOPSIS

singularity plugin create

DESCRIPTION

The 'plugin create' command allows a user to creates a plugin skeleton directory
  structure to start development of a new plugin.

OPTIONS

-h, --help[=false]
    help for create

EXAMPLE

      $ singularity plugin create ~/myplugin github.com/username/myplugin
      $ ls -1 ~/myplugin
      go.mod
      main.go
      singularity_source

SEE ALSO

singularity-plugin(1)

HISTORY

1-Apr-2024 Auto generated by spf13/cobra